Subject: Re: bug#8080: 24.0.50; Sending mail failed with Gmail/GnuTLS on Windows

From: [email-masked] (Claudio Bley)
Date: Wed, 23 Feb 2011 22:13:16 +0100

At Tue, 22 Feb 2011 17:20:33 -0700,
Christoph wrote:
> 
> [email-masked] (Claudio Bley) writes:
> > You would need to use gnutls-cli from Cygwin and hack starttls.el. Or
> > wait for me to submit my GnuTLS changes for Woe32 and build Emacs with
> > gnutls support... ;)
> 
> I can send mail using msmtp from Cygwin, but I was just wondering why
> the gnutls-cli stuff didn't work. 
> 
> How soon can we expect these changes you talk about?

Until now I was hunting for some spurious bug which looked like a race
condition. (note to self: disable any arcane security software before
starting up the debugger next time)

Since I experimented with a few things the code needs some cleanup /
polishing now. I'll try to submit a patch next weekend.

-- 
Claudio